@media (max-width: 400px) {
  .stasrhsity{
       float: none;
    width: 220px;
     display: table;
    margin: 5px auto;
}
}

@media (max-width: 990px) {
}


@media (max-width: 990px) {

  .djslider-default ul.djslider-in > li, .djslider-default .slider-container, #djslider-loader323, #djslider323, #djslider-loader324, #djslider324 {    min-height: 100px;
    height: auto !important;
}
 
  
  .was2 .ya-share2__badge {
    background-color: #333 !important;
}
  
  .kompotka:before {
      color: #000000 !important;
  }
  
  body {
    background: none !important;
}
  body .container h1, body .container p, body .container li, body .container a, .was, .metodom {
    color: #151515 !important;
}
  
  .socialka {
    display: table;
    vertical-align: middle;
    margin: 0 auto;
}
  
  #phoneka {
    display: table;
    vertical-align: middle;
    margin: 0 auto 10px;
    font-size: 21px;
}
  
  .infoka {
    float: none;
    margin: 15px auto 10px;
}
  
  #haufi5 li {
    list-style-type: none;
    margin: 0;
    display: inline-table;
    vertical-align: top;
}
  
  .timeka {
    background: url(../../../images/logo.png) no-repeat;
    width: 190px;
    height: 120px;
    margin: 5px auto 0px;
    display: table;
    vertical-align: middle;
    float: none;
    background-size: 200px;
}
  
#haufi5 li a {
      padding: 8px 15px;
}
  
  #haufi5 {
    display: inline-table;
    vertical-align: top;
    width: 100%;
    margin: 10px auto !important;
    text-align: center;
    float: none;
}

  .savazh2 a {
    width: 49.5%;
    display: inline-table;
    vertical-align: top;
    margin: 0 auto 10px;
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
    border: 1px solid #dedede96;
    background: #fafafa8a;
}
  
  
  .eri-akxiz p, .eri-akxiz3 span {
    color: #fff;
    font-size: 16px !important;
    line-height: 1.5;
}
  .eri-akxiz p.eri-akxiz1 {
    font-size: 22px !important;
}
  .eri-akxiz {
    position: relative;
    z-index: 9999;
    right: 0;
    width: 100%;
    top: 0;
    background: #0772b4;
    box-sizing: border-box;
    padding: 10px;
}
  
  
  .customnolsab2 {
    margin: 30px 0 35px;
   }
  
  .customnolsab2 div.clask22 {
    display: block;
    vertical-align: middle;
    width: 100%;
}
  .customnolsab2 div.clask11 img {
    width: 100%;
    box-sizing: border-box;
    max-width: 300px;
}
  
  .customnolsab2 div.clask11 {
    display: block;
    vertical-align: middle;
    width: 100%;
}
  
  
  
  .kino {
    float: none;
    margin: 10px auto;
    display: block;
}
  
  body .oregato3 .custom {
    padding: 20px;
    background: #0186d5cf;
    width: 100%;
    height: auto;
    box-sizing: border-box;
}
  body .oregato3 {
  
    float: none;
   
}
  .hang img {
    width: 35px;
    display: block;
    margin: 0 auto;
}
  .hang p {
    margin: 0;
    display: table;
    width: 100%;
    border: 1px solid #D4D4D4;
    vertical-align: top;
    float: left;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
    background: #fff;
    box-shadow: 0px 2px 5px #e1e1e1;
        text-align: center;
}
  
  .hang {
    display: table;
    width: 100%;
    margin: -10px auto 20px;
    z-index: 999;
    position: relative;
  } 
  .waerik1 p {
    color: #fff;
    font-size: 16px;
    display: table;
    padding-right: 15px;
    width: 100%;
    text-align: left;
}
  .waerik2 img{
        padding: 0 20px;
    box-sizing: border-box;
  }
  
  
  .globalClass_ET{
        display: none;
  }
  
  .styleimga {
       display: block;
    margin: 0 auto;
}
  
  .horamsi p {
    padding-bottom: 12px;
    text-align: center;
}
  
  .horamsi h5 {
    padding-top: 0;
    text-align: center;
    padding: 10px 0;
}
  
  .customveseloe img {
    display: inline-table;
    vertical-align: top;
    padding: 10px;
    width: 49%;
    box-sizing: border-box;
}
  
  #content .horam p {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    display: inline-table;
    vertical-align: top;
    font-style: normal;
    font-size: 15px;
    color: #8c8c8c;
    line-height: 16px;
    text-align: center;
    margin-bottom: 15px !important;
}
  
  
  .fotoimage {
    width: 100%;
    display: block;
    float: none;
    text-align: center;
    line-height: 16px;
    margin-bottom: 20px;
}
  #djslider-loader323, #djslider-loader324 {
    padding-top: 0px !important;
}
  .stylexar {
    background: #ffffffe0;
    height: 100%;
    text-align: center;
    display: table;
}
  
  .waerik .ponyal {
    font-size: 15px;
    display: block;
    text-align: center;
    line-height: 18px;
    padding-bottom: 20px;
}
  
  .waerik {
    width: 100%;
    display: inline-table;
    vertical-align: middle;
    padding: 5px 0 2px;
    text-align: center;
}
  
  
  .babnon h2 br{
        display: none;
  }
  .babnon {
    width: 100%;
    display: inline-table;
    vertical-align: top;
}
  
  .miting {
    background: url(../../../images/20170715888.jpg) no-repeat 0px 0px;
    background-size: cover;
    width: 100%;
    padding: 10px;
    height: 100%;
    display: inline-table;
    vertical-align: top;
    box-sizing: border-box;
}
  
  .moduletableveseloe {
    width: 100%;
    margin: 0 auto;
    padding: 0 0px !important;
}
  
  
  .oregato4 {
    margin-top: 20px;
}
  .oregato5 .seratt {
    padding: 5px 10px 5px;
    font-size: 19px!important;
    color: #212121;
    line-height: 23px !important;
}
  
  .ostanerpor1, .ostanerpor2 {
    display: table;
    vertical-align: middle;
    width: 100%;
    float: none;
  }
  .right-side a {
     top: 0;
  }
.oregato3 .input_two, .oregato3 .input_three {
    width: 100%;
    display: inline-table;
    vertical-align: middle;
    margin-bottom: 10px;
}
  
  .form_second .input_one {
    width: 100%;
    padding-left: 50px;
    height: 40px;
    margin-bottom: 0px;
    border-radius: 2px;
    border: none;
    margin-right: 0;
    box-sizing: border-box;
}
  
  .oregato3 input.button.inp_submt {
      width: 100%;
    display: inline-table;
    vertical-align: middle;
    color: #fff;
    border: 0;
}
  .form_second .button {
    font-size: 15px;
    padding: 10px 14px;
    background: #226590;
    color: #fff;
    border-radius: 6px;
    text-shadow: none;
    height: auto;
    border: 0;
    text-transform: uppercase;
    box-shadow: none;
    line-height: 20px;
    margin: 0px auto 0;
}
  
  .mitingaret img {
    margin: 2px 2px!important;
    display: inline-table;
    vertical-align: top;
    padding: 4px;
    opacity: 1;
    width: 128px;
    max-width: 49%;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}
  
  
  #chronoform-fora1 #form-row-captcha {
       display: table;
    vertical-align: top;
    width: 100%;
    padding: 0 10px;
    margin: 11px auto 5px!important;
    text-align: center;
}
  
  .styletime {
    float: none;
    border-radius: 5px;
    display: table;
    margin: 10px auto;
}
  
  #ctlgaer p {
    display: inline-table;
    vertical-align: text-bottom;
    width: 100%;
  }
  .sgna1 {
    background: url(../../../images/deep-banner.jpg);
    height: auto;
    padding: 0 5px 10px!Important;
    background-size: cover;
  }
  #styu li.active a:after{
           display: none; 
  }
.hometwodiv {
  
    width: 98%;
  }
  
  
  .tablePlugin {
    padding: 20px 0;
    overflow-x: scroll;
  }
  
  .markue2 {
    width: 100%;
    display: inline-table;
    vertical-align: top;
}
 .markue1 {
    width: 100%;
    padding-right: 20px;
    border-right: 0;
    display: inline-table;
    vertical-align: top;
    box-sizing: border-box;
    margin: 10px 0;
}
  
  .how-it-works div {
    font-size: 13px;
  }
  .how-it-works li + li::before{
        display: none;
  }
  
  .how-it-works li {
    margin-bottom: 15px!important;
   width: 42%;
  }
  body .oboznash p a {
      margin-left: 0;
}
  body .oboznash p {
    display: inline-table;
    vertical-align: text-bottom;
    width: 100%;
    box-sizing: border-box;
    text-align: left;
}
  
  body .oboznash h2 {
    display: inline-table;
    vertical-align: text-bottom;
    width: 100%;
    box-sizing: border-box;
}
  
  .homeone img {
    float: none;
    max-width: 300px;
    display: table;
    margin: 0 auto 5px;
}
  
  .hometree1 {
    display: inline-table;
    vertical-align: top;
    padding: 20px;
    box-sizing: border-box;
    width: 100%;
}
  .hometree2 {
    display: inline-table;
    vertical-align: top;
    padding: 30px 15px;
    box-sizing: border-box;
    width: 100%;
    padding-bottom: 0;
    border-left: 0;
}
  
 .row-fluid .span4 {
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto 15px!important;
} 
  .villi2 {
    display: inline-table;
    vertical-align: top;
    padding: 30px 15px;
    box-sizing: border-box;
    width: 100%;
    padding-bottom: 0;
}
  
  .villi1 {
    display: inline-table;
    vertical-align: top;
    padding: 30px;
    box-sizing: border-box;
    width: 100%;
    padding-top: 50px;
        padding-bottom: 0;
}
  
  .manufak {
    display: table;
    margin: 5px auto 15px;
    text-align: center;
}
  
  .miting {
    margin-bottom: 15px;
    text-align: center;
}
  
  
  
  #chronoform-fora4 #form-row-custom {
    display: inline-table;
    vertical-align: top;
    width: 100%;
    float: none;
    box-sizing: border-box;
}
  #chronoform-fora4 #form-row-custom1, #chronoform-fora4 #form-row-text, #chronoform-fora4 #form-row-file8, #chronoform-fora4 #hidden11, #chronoform-fora4 #form-row-button4 {
    width: 100%;
    float: none;
    clear: right;
    box-sizing: border-box;
}
  .blozko {
    padding: 0 20px;
    text-align: center;
  
       width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}
  #hotlog_counter {
    opacity: 0.2;
    text-align: center;
    display: table;
    padding-left: 0;
    margin: 0 auto 10px;
}
  
  .chuyu {
       height: auto;
      }
  
#blfix {
    display: none!important;
}
  
  body {
     min-width: inherit;
  }
  .samson {
    background: #fff;
    position: relative;
    width: 100%;
    box-shadow: none;
    z-index: 999;
    border-bottom: 1px solid #b5b5b5;
    height: auto;
}
  .w1 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0px;
    box-sizing: border-box;
    padding: 0 10px !important;
}
 #haufi {
     margin: 0 auto;
    display: table;
     padding: 0 !important;
    width: 100%;
    box-sizing: border-box;
}
  #haufi li a {
    font-family: "Roboto";
    color: #3E3E3E;
    font-size: 15px;
    padding: 4px 0;
}
  #haufi li {
    display: block;
    font-size: 13px;
    font-family: "Roboto";
    font-weight: 300;
    line-height: 57px;
    text-decoration: none;
    padding: 0 10px;
    color: #3c4452;
        text-align: center;
}
  
  .samson3 {
    padding-top: 5px;
    padding-bottom: 10px;
    margin: 0 auto;
    display: table;
    text-align: center;
}
  
  
  .samson32 {
       margin-left: 0px;
        margin-top: 10px;
}
  
  
  .left-side {
    display: table;
    vertical-align: top;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
  
  .logo {
    float: none;
    width: 245px;
    padding-top: 10px;
    margin: 0 auto 5px;
}
  
  .right-side {
    display: table;
    vertical-align: top;
    width: 100%;
    padding-top: 20px;
    margin: 0 auto;
    text-align: center;
}
  .right-side span {
    width: 250px;
    display: table;
    text-align: center;
    font-family: "Roboto";
    color: #3E3E3E;
    line-height: 20px;
    padding: 10px;
    margin: 0 auto;
}
  
  .container {
    width: 100%;
    margin: 0 auto;
    padding: 0 0px;
    background: white;
    box-sizing: border-box;
}
  
 .row-fluid .span3 {
    width: 100%;
    float: none;
    display: table;
    margin: 0 auto!important;
    box-sizing: border-box;
    padding: 0 18px;
} 
  #styu {
    margin-bottom: 0;
}
  
  .row-fluid .span9 {
    width: 100%;
    margin: 0 auto;
    padding: 10px;
    float: none;
}
h1, h2, h3 {
    line-height: 27px;
}
  
.ikon p {
    display: inline-table;
    vertical-align: top;
    line-height: 19px!important;
    margin: 10px 0 0px;
    padding: 0 5px;
    box-sizing: border-box;
    text-align: center;
    width: 200px;
    max-width: 49%;
}
 .ikon {
    margin: 35px auto 0px;
}
  .gorodok1 {
    background: url(../../../images/dosta.jpg) no-repeat;
    width: 100%;
    background-size: initial;
    height: auto;
    margin-bottom: 10px;
    box-sizing: border-box;
}
  .gorodok {
    display: table;
    border: 1px solid #b9b9b9;
    padding: 15px 10px;
    position: relative;
    top: 0;
    left: 0;
    background: #ffffff;
    width: 100%;
    box-sizing: border-box;
}
  body .gorodok input {
    border: 1px solid #afafaf;
    font-size: 14px;
    margin-right: 10px;
    height: 40px;
    padding: 3px 10px 3px 15px;
    vertical-align: text-bottom;
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto 10px;
}
  
  .gorodok a {
      text-shadow: none;
    color: #fff;
    background: #064134;
    padding: 3px 30px;
    height: 30px;
    vertical-align: text-bottom;
    border: 0!important;
    line-height: 30px;
    font-size: 14px;
    position: relative;
    text-decoration: none;
    margin: 0 auto;
    display: table;
}
  .gorodok1 #block_id {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    background: #064134;
    padding: 10px 10px;
    color: #fff;
    line-height: 21px;
    -moz-transition: all 1s linear;
    -o-transition: all 1s linear;
    -webkit-transition: all 1s linear;
}
  
.miting img {
       margin: 2px 2px!important;
    display: inline-table;
    vertical-align: top;
    padding: 4px;
    opacity: 1;
    width: 128px;
    max-width: 49%;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
  }
  
  
  .sertt img {
    display: inline-table;
    vertical-align: text-bottom;
    width: 49%;
    max-width: 250px;
  }
  
  .blago img{
      display: inline-table;
    vertical-align: top;
    border: 1px solid #c5c5c5;
    width: 49%;
    max-width: 250px;
    box-sizing: border-box;
    margin-bottom: 5px;
  }
  .was, .metodom {
    display: table;
    vertical-align: top;
    color: #fff;
    font-size: 13px;
    padding: 25px 0 0px;
    width: 100%;
    text-align: center;
}
  body .lokl {
    width: 140px;
    text-align: center;
    
    padding: 20px 30px;
    margin: 0 auto;
}
  .serat2 {
      line-height: 20px !important;
}
  .serat {
    padding: 7px 10px;
      line-height: 22px !important;
}
  
  #chronoform-fora4 #form-row-text {
    display: table;
    vertical-align: top;
    width: 100%;
    padding: 0 10px;
    margin: 0 auto 7px!important;
}
  
  #chronoform-fora4 #form-row-file8 input {
    background: none;
    color: #fff;
    height: 40px!important;
    display: table;
    vertical-align: top;
    width: 100%!important;
}
  #chronoform-fora4 #form-row-file8 {
     margin-top: 15px;
    text-align: center;
    display: table;
    vertical-align: top;
    width: 100%;
    padding: 0 10px;
    margin: 0 auto 7px!important;
}
#chronoform-fora4 #form-row-button4 {
    display: table;
    vertical-align: top;
    width: 100%;
    padding: 0 10px;
    text-align: center;
    margin: 10px auto 0;
}  
  
  #chronoform-fora1 #form-row-text {
    display: table;
    vertical-align: top;
    width: 100%;
    padding: 0 10px;
    margin: 0 auto 5px!important;
}
 #chronoform-fora1 #form-row-button4 {
    display: table;
    vertical-align: top;
    width: 100%;
    padding: 0 10px;
} 
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}

@media (max-width: 240px) {
body {
     overflow: hidden;
}